body {
  margin: 0;
  padding: 0;
  font-family: Helvetica, Arial, sans-serif;
}
#map {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  background-color: #03070d;
}
.window {
  padding: 30px;
  color: #a6c1d2;
  background-color: #1f2933;
  border-radius: 20px;
  box-shadow: 0px 3px 10px rgba(0, 0, 0, .8);
  z-index: 1000;
}
.window.landing {
  position: absolute;
  top: 60px;
  bottom: 40px;
  left: 10px;
  right: 10px;
}
.window h1 {
  margin-top: 0;
}
.window h2 {
  margin: 0;
}
.menu h3 {
  margin: 0;
}
.landing h3 {
  margin-bottom: 0;
}
.window .close {
  position: absolute;
  top: 30px;
  right: 30px;
}
.landing {
  margin: auto;
  max-width: 400px;
}
.landing .content {
  width: 100%;
  height: 80%;
  overflow: auto;
  font-size: 1em;
}
.landing .footer {
  display: table;
  width: 100%;
  height: 20%;
  text-align: center;
}
.close-btn {
  display: table-cell;
  vertical-align: middle;
}
.footer button {
  padding: 0.5em;
  font-size: 1.25em;
  border-radius: 25px;
}
.window.menu {
  position: absolute;
  top: 60px;
  bottom: 40px;
  left: 10px;
  right: 10px;
  max-width: 300px;
}
.window.menu .header {
  height: 40px;
}
.window.menu .content {
  position: absolute;
  display: flex;
  flex-direction: column;
  top: 70px;
  bottom: 30px;
  right: 30px;
  left: 30px;
  overflow: auto;
}
.row {
  margin-top: 10px;
  margin-bottom: 20px;
}
.close {
  fill: white;
  width: 20px;
  opacity: 40%;
  transition: 0.1s ease-in-out;
}
.close:hover {
  opacity: 60%;
}
.btn {
  color: #cfedff;
  font-weight: bold;
  background-color: #314561;
  outline: 0;
  border: 0;
  padding: 10px;
  border-radius: 10px;
}
.btn:hover {
  background-color: #526886;
  transition: 0.1s ease-in-out;
}
.btn h2 {
  margin-top: 8px;
}
.btn-sm {
  font-weight: normal;
  padding: 5px;
  border-radius: 5px;
}
.align-right {
  text-align: right;
}
#menu {
  position: fixed;
  margin-top: 10px;
  margin-left: 10px;
  padding: 0;
  z-index: 2000;
}
.circle-btn {
  margin-right: 5px;
  padding: 8px;
  width: 40px;
  height: 40px;
  text-align: center;
  font-family: "Times New Roman", Times, serif;
  border-radius: 20px;
  box-shadow: 0px 3px 10px rgba(0, 0, 0, .8);
}
/* The container <div> - needed to position the dropdown content */
.dropdown {
  flex-grow: 1;
  width: 100%;
  position: relative;
  bottom: 0;
  display: inline-block;
}
.dropdown-btn {
  width: 100%;
}
/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  top: 40px;
  bottom: 0;
  width: 100%;
  background-color: #ddd;
  min-height: 100px;
  overflow-y: auto;
  box-shadow: 0px 3px 10px rgba(0, 0, 0, .8);
  border-radius: 10px;
  z-index: 1;
}
/* Links inside the dropdown */
/* Links inside the dropdown */
.dropdown-content ul {
  margin: 0;
  padding: 0;
}
.dropdown-header {
  margin: 0;
  padding: 6px 16px;
  font-weight: bold;
  color: #848484;
  background-color: #ccc;
}
.dropdown-item {
  display: block;
  margin: 0;
  padding: 12px 16px;
  color: black;
  overflow: auto;
  text-decoration: none;
}
/* Change color of dropdown links on hover */
.dropdown-item:hover {
  background-color: #a6c1d2;
}
/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {
  display:block;
}
a:link {
  color: #3d77ca;
  text-decoration: none;
}
a:visited {
  color: #3d77ca;
  text-decoration: none;
}
a:hover {
  color: #a99521;
  text-decoration: underline;
}
a:active {
  color: #a99521;
  text-decoration: underline;
}
.chart {
  display: relative;
  width: 100%;
}
.legend {
  padding: 0;
}
.legend li {
  display: flex;
  width: 100%;
  margin-top: 20px;
}
.legend .row-left {
  width: 60%;
}
.legend .row-left p {
  margin: 0px;
  margin-left: 3px;
}
.legend .color {
  width: 100%;
  height: 6px;
  margin-top: 3px;
  border-radius: 3px;
}
.legend .row-right {
  position: relative;
  width: 40%;
  bottom: 0;
}
.legend .row-right p {
  position: absolute;
  margin: 0;
  margin-left: 8px;
  bottom: 0;
}
.mapboxgl-ctrl-group {
  background: #314561;
  box-shadow: 0px 3px 10px rgba(0, 0, 0, .8);
}
.mapboxgl-ctrl-group:not(:empty) {
  box-shadow: 0px 3px 10px rgba(0, 0, 0, .8);
}
.mapboxgl-ctrl-group button+button {
  border-top: 1px solid #000;
}
.mapboxgl-ctrl button:not(:disabled):hover {
  background-color: #526886;
  transition: 0.1s ease-in-out;
}
.mapboxgl-ctrl button.mapboxgl-ctrl-zoom-in .mapboxgl-ctrl-icon {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='29' height='29' viewBox='0 0 29 29' xmlns='http://www.w3.org/2000/svg' fill='white'%3E%3Cpath d='M14.5 8.5c-.75 0-1.5.75-1.5 1.5v3h-3c-.75 0-1.5.75-1.5 1.5S9.25 16 10 16h3v3c0 .75.75 1.5 1.5 1.5S16 19.75 16 19v-3h3c.75 0 1.5-.75 1.5-1.5S19.75 13 19 13h-3v-3c0-.75-.75-1.5-1.5-1.5z'/%3E%3C/svg%3E");
}
.mapboxgl-ctrl button.mapboxgl-ctrl-zoom-out .mapboxgl-ctrl-icon {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='29' height='29' viewBox='0 0 29 29' xmlns='http://www.w3.org/2000/svg' fill='white'%3E%3Cpath d='M10 13c-.75 0-1.5.75-1.5 1.5S9.25 16 10 16h9c.75 0 1.5-.75 1.5-1.5S19.75 13 19 13h-9z'/%3E%3C/svg%3E");
}
.mapboxgl-ctrl button.mapboxgl-ctrl-compass .mapboxgl-ctrl-icon {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='29' height='29' viewBox='0 0 29 29' xmlns='http://www.w3.org/2000/svg' fill='white'%3E%3Cpath d='M10.5 14l4-8 4 8h-8z'/%3E%3Cpath d='M10.5 16l4 8 4-8h-8z' fill='black'/%3E%3C/svg%3E");
}
.mapboxgl-popup-anchor-bottom .mapboxgl-popup-tip {
  border-top-color: #03070d;
}
.mapboxgl-popup-content {
  color: white;
  font-weight: bold;
  background-color: #03070d;
  border: 1px solid white;
  border-radius: 10px;
  box-shadow: 0px 3px 10px rgba(0, 0, 0, .8);
}
.mapboxgl-popup-content .name {
  margin: 0;
  margin-bottom: 0.5em;
}
.mapboxgl-popup-content .width {
  margin: 0;
  margin-bottom: 0.2em;
  font-size: 2.5em;
}
.mapboxgl-popup-content .message {
  margin: 0;
  margin-bottom: 0.2em;
  font-size: 1.5em;
}
svg {
  font: 10px sans-serif;
}
text {
  fill: #a6c1d2;
}
.text {
  fill: #a6c1d2;
  text-anchor: middle;
}
.bar {
  fill-opacity: 0.9;
}
.axis path,
.axis line {
  fill: none;
  stroke: #a6c1d2;
  shape-rendering: crispEdges;
}
.brush .extent {
  fill: #5f6a75;
  fill-opacity: .3;
  shape-rendering: crispEdges;
}
.resize rect {
  visibility: visible !important;
  fill: white;
  width: 3px;
  opacity: 80%;
}
